<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Downloads\Upload;

class UploadFormularController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Downloads\Upload\UploadFormularController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new UploadFormularUseCase(
      $this->getRequestObj()
    );
  }
}